div#container
{
   width: 950px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#upStickyLayer
{
   background-color: #C71585;
   background-image: none;
   border-radius: 0px;
   opacity: 0.77;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#upIcon
{
   height: 24px;
   width: 24px;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 23px;
}
#upIcon:hover i
{
   color: #EEEEEE;
}
#wb_upIcon
{
   position: absolute;
   left: 9px;
   top: 9px;
   width: 24px;
   height: 24px;
   text-align: center;
   z-index: 0;
}
#upStickyLayer
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 25px;
   top: auto;
   bottom: 25px;
   width: 50px;
   height: 50px;
   z-index: 1;
   z-index: 99999;
}
@media only screen and (max-width: 949px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #000000;
   background-image: none;
}
#upStickyLayer
{
   width: 50px;
   height: 50px;
   visibility: visible;
   display: block;
}
#wb_upIcon
{
   left: 9px;
   top: 9px;
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#upIcon
{
   width: 24px;
   height: 24px;
}
#upIcon i
{
   line-height: 24px;
   font-size: 24px;
   width: 23px;
}
}
